import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DeathSaveDetailsComponent } from './death-save-details.component';

describe('DeathSaveDetailsComponent', () => {
  let component: DeathSaveDetailsComponent;
  let fixture: ComponentFixture<DeathSaveDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DeathSaveDetailsComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(DeathSaveDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
